﻿<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netstandard2.0</TargetFramework>
    <PackOnBuild>true</PackOnBuild>
    <PackageVersion>0.1.2</PackageVersion>
    <Authors>Jon Gooch</Authors>
    <PackageProjectUrl>https://github.com/jongoochgithub/GroovyCodecs</PackageProjectUrl>
    <Description>A C# native implementation of a G729 encoder / decoder, based on libjitsi/Atlassian code</Description>
    <PackageId>GroovyG729</PackageId>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Update="NETStandard.Library" PrivateAssets="true" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="NuGet.Build.Packaging" Version="0.2.2" />
  </ItemGroup>
</Project>
